
/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */



/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0 !important; list-style: none !important;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../files/flexslider-icon.eot');
	src:url('../files/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../files/flexslider-icon.woff') format('woff'),
		url('../files/flexslider-icon.ttf') format('truetype'),
		url('../files/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
#stacks_in_1419 .sf-loader{
	position: relative;
	text-align: center;
	font: normal 12px "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	letter-spacing: 1px;
	padding-bottom: 15px;
	-webkit-text-stroke: 0.15px;
  top: 60%;
  -webkit-font-smoothing: antialiased;
  color: #76BD00;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.sf-loader hr{
	height: 10px !important;
	background-color: transparent !important;
	border: none;
}
#stacks_in_1419 .sf-spinner {
  width: 80px;
  height: 50px;
  display: inline-block;
  background-color: #76BD00;
  border-radius: 1px;
  position: relative;
  z-index: 10;
  -webkit-backface-visibility: visible !important;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


/* FlexSlider Necessary Styles
*********************************/

#stacks_in_1419{
	position: relative;
	z-index: 20;
	text-shadow: none;
	height: 225px;
	max-height: ;
	max-width: ;
	max-height:none;max-width:none;
	overflow: hidden;
}
.sf-loaded #stacks_in_1419{height: auto;}

.flexslider {
	opacity: 0;
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
.sf-loaded .flexslider{
	opacity: 1;
}
.sf-loaded .sf-loader{
	display: none;
}

.flexslider .slides{
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}

.flexslider .slides:not(.lt-ie){
	margin-left: 0 !important;
}

.flexslider .slides a,
.flexslider .slides img{
	outline: none;
	border: none;
}
.flexslider .slides a{}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.flexslider .slides > li.anim {
	overflow: hidden;
  -webkit-transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.flexslider .slides img{width:100%;display: block;}
.flexslider .slides img.max {width: 100% !important; height: auto !important;}
.flexslider .slides img.limit {width: auto !important;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
#stacks_in_1419 *{
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#extraContainer1 .flexslider { margin: 0;}
.flex-viewport { 
	max-height: 2000px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-o-transition: all 1s ease; 
	transition: all 1s ease; 
}

.flexslider .slides { zoom: 1;}

/* Direction Nav */
#stacks_in_1419 .flex-direction-nav {*height: 0;}

#stacks_in_1419 .flex-direction-nav a{
	text-indent: 0 !important;
	text-decoration:none;
	display: block;
	background-color: transparent;
	border-radius: 3px;
	font-style: normal !important;
	position: absolute;
	top: 50%;
	height: 44px;
	width: 44px;
	margin-top: -22px;
	z-index: 10;
	opacity: 0;
	cursor: pointer;
	line-height: 0;
	margin-left: 30px;
	color: #111111 !important;
	-webkit-transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-moz-transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#stacks_in_1419 .flex-direction-nav .flex-next{
	margin-left: 0px;
	margin-right: 30px;
}
#stacks_in_1419 .flex-direction-nav .flex-prev {
	-webkit-transform: translateX(-50px);
  -moz-transform:    translateX(-50px);
  -ms-transform:     translateX(-50px);
  -o-transform:      translateX(-50px);
  transform:         translateX(-50px);
	left: -10px;
}
#stacks_in_1419 .flex-direction-nav .flex-next { 
	-webkit-transform: translateX(50px);
  -moz-transform:    translateX(50px);
  -ms-transform:     translateX(50px);
  -o-transform:      translateX(50px);
  transform:         translateX(50px);
	text-align: right; 
	right: -10px;
}
#stacks_in_1419 .flexslider:hover .flex-prev,
#stacks_in_1419 .flexslider:hover .flex-next {
	-webkit-transform: translateX(0);
  -moz-transform:    translateX(0);
  -ms-transform:     translateX(0);
  -o-transform:      translateX(0);
  transform:         translateX(0);
	opacity: 0.4;
}

#stacks_in_1419 .flex-direction-nav .flex-prev:before,
#stacks_in_1419 .flex-direction-nav .flex-next:before{
	text-align: center;
	width: 45px;
	line-height: 46px;
	font-family: "flexslider-icon";
	-webkit-font-smoothing: subpixel-antialiased;
	font-size: 20px; 
	display: inline-block; 
	content: '\f001'; 
	z-index: 10;
	position: relative;
}
#stacks_in_1419 .flex-direction-nav .flex-next:before  { width: 45px;content: '\f002';}
#stacks_in_1419 .flexslider:hover .flex-next:hover, 
#stacks_in_1419 .flexslider:hover .flex-prev:hover { opacity: 1; color: #111111 !important;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Caption */
.slides > li{position: relative;}
.flex-caption { 
	height:50px; 
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
	background: rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0 rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.04);
	zoom: 1; 
	text-align: left; 
	width: 100%; 
	z-index: 10;
	display: block; 
	text-indent: 20px;
	position: absolute; 
	left: 0; 
	bottom: 0; 
	color: #fff;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke: 0.2px #999;
	font-size: 14px;
}

/* Control Nav */
body ol.flex-control-nav {
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 100%; 
	position: absolute; 
	bottom: -40px; 
	text-align: center;
	opacity: 0.2;
	line-height: 50px;
	bottom: 0; 
	width:100%;
	z-index:100;
	-webkit-transition: opacity .6s linear;
	-moz-transition: opacity .6s linear;
	transition: opacity .6s linear;
}
.flex-control-nav *{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.flexslider:hover .flex-control-nav {
	opacity: 0.5;
}
#stacks_in_1419 .flex-control-nav li {
	margin: 0 7px; 
	display: inline-block;
	zoom: 1;
	position: relative;
	*display: inline;
	list-style-type: none !important;
}
#stacks_in_1419 .flex-control-paging li a {
	color: transparent !important; 
	width: 11px; 
	height: 11px; 
	display: block;
	float: left;
	background: #000000; 
	cursor: pointer; 
	text-align: left;
	text-indent: -9999px;
	position: relative;
	top: 1px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	-o-border-radius: 20px; 
	border-radius: 20px;
	-webkit-transition: background .25s ease-out;
	-moz-transition: background .25s ease-out;
	transition: background .25s ease-out;
}
#stacks_in_1419 .flex-control-paging li a:hover { background:  #FFFFFF; }
#stacks_in_1419 .flex-control-paging li a.flex-active { background: #FFFFFF; cursor: default; }

/* Control Nav MOD */
#extraContainer1 .flex-control-nav {bottom: 0;}

.flex-control-nav.alignRight {
	opacity: 0.4;
	text-align: right; 
	right: 15px;
	width:auto;
	display: block;
	float: left;
}

.flexslider:hover .flex-control-nav.alignRight {
	opacity: 0.7;
}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
#stacks_in_1419 .flexslider .flex-prev,
#stacks_in_1419 .flexslider .flex-next {
	-webkit-transform: translateX(0);
  -moz-transform:    translateX(0);
  -ms-transform:     translateX(0);
  -o-transform:      translateX(0);
  transform:         translateX(0);
	opacity: 0.6;
}
}
@media screen and (max-width: 480px) {
	#stacks_in_1419 .flex-direction-nav{display: none;}
}


/* Edit Mode UI  */



/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_1434 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_1434.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_1434.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_1434.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_1434.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_1434.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_1434.inheritOff a, #simpleText_stacks_in_1434.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_1434.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_1434.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_1434.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_1434.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_1434.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_1434.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_1434.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_1434.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_1434.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
 #custom_images_stacks_in_1054{display:none} #custom_images_stacks_in_1054{text-align:center;display:none;}#custom_images_stacks_in_1054 div{width:100px;display:inline-block}#stacks_in_1054 a:link,#stacks_in_1054 a:visited,#stacks_in_1054 a:active{text-decoration:none}#stacks_in_1054 a img{border:0}#stacks_in_1054 h1,#stacks_in_1054 h2,#stacks_in_1054 h3,#stacks_in_1054 h4,#stacks_in_1054 h5,#stacks_in_1054 h6{color:#FF8000;font-weight:bold;margin:0;padding:0;padding-bottom:.5em}#stacks_in_1054 blockquote{border-left:2px solid #FAFBF4;margin:0 1em 1.5em;padding:0 1em}#stacks_in_1054 blockquote ul,#stacks_in_1054 blockquote ol{margin-left:2em}#stacks_in_1054 :focus{outline:0}.tumblr-refresh{display:block;height:32px;width:75px;position:fixed;bottom:0;left:0;z-index:9999}.tumblr-refresh a{display:none;height:32px;width:32px;float:left;margin:0;padding:0}#tumblr-posts-stacks_in_1054{margin:30px auto}#stacks_in_1054 .post{display:block;position:relative;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;-moz-box-shadow-none:2px 2px 3px #666;-webkit-box-shadow-none:2px 2px 3px #666;box-shadow-none:2px 2px 3px #666}#stacks_in_1054 .post.outside_date{margin-bottom:50px;margin-left:6em}#stacks_in_1054 .post.inline_date{margin-bottom:70px}#stacks_in_1054 .tumblr_error{font-size:18px;margin:0 auto;text-align:center}#stacks_in_1054 .hidden_error{display:none}#stacks_in_1054 .post-content{overflow:hidden;line-height:1.4em;font-size:12px;color:#808080;padding:15px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-radius-topright:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-radius-topleft:0px}#stacks_in_1054 .post-content p{margin:0 0 1.5em}#stacks_in_1054 .post-content ul{list-style:disc;margin-bottom:1.5em}#stacks_in_1054 .post-content ol{list-style:decimal;margin-bottom:1.5em}#stacks_in_1054 .post-content h3{min-height:25px;color:#FF8000;font-size:24px;margin-bottom:24px;line-height:1.4em;margin-right:60px}#stacks_in_1054 .post-content h3 a{color:#FF8000;font-size:24px;text-decoration:none}#stacks_in_1054 .post-content img{height:auto;max-width:100%}#stacks_in_1054 .post .caption,#stacks_in_1054 .post .source{margin-top:1.5em}#stacks_in_1054 .post .reblogged{font-size:10px;background:url(../files/tumblr-images/reblogged.png) no-repeat left center;margin:0;padding:0;padding-left:16px;margin-left:10px}@media screen and (max-width:320px){#stacks_in_1054 .post-content h3 a,#stacks_in_1054 .post-content h3{font-size:19px}}#stacks_in_1054 .date.outside_date{border-top:2px solid #FAFBF4;position:absolute;left:-6em;top:5px;text-align:center;width:4em}#stacks_in_1054 .date.outside_date .permalink{font-size:14px;color:#6699CC;font-variant:small-caps;line-height:1.25;text-decoration:none;text-transform:lowercase}#stacks_in_1054 .date.outside_date .day,#stacks_in_1054 .date .month{display:block}#stacks_in_1054 .date.outside_date .month{font-size:1.4em;line-height:1.15384615385}#stacks_in_1054 .date.inline_date .permalink{font-size:14px;color:#6699CC;line-height:1.25;text-decoration:none;float:right;position:absolute;top:-1.4em;right:0;margin-right:10px}@media screen and (max-width:320px){#stacks_in_1054 .date.inline_date .permalink{font-size:.9em}}#stacks_in_1054 .text{background-image:url(../files/tumblr-images/text2.png);background-position:98% 10px;background-repeat:no-repeat}#stacks_in_1054 .answer{background-image:url(../files/tumblr-images/answer2.png);background-position:98% 10px;background-repeat:no-repeat}#stacks_in_1054 .answer h3{margin-bottom:0}#stacks_in_1054 .answer .asking_name{color:#808080;margin-bottom:24px}#stacks_in_1054 .answer .asking_name a{color:#808080}#stacks_in_1054 .link{background-image:url(../files/tumblr-images/link2.png);background-position:98% 10px;background-repeat:no-repeat}#stacks_in_1054 .post-content.link h3 a{text-decoration:underline}#stacks_in_1054 .video{background-image:url(../files/tumblr-images/video2.png);background-position:98% 10px;background-repeat:no-repeat;padding-top:70px}#stacks_in_1054 .video .caption{display:block}#stacks_in_1054 .audio{background-image:url(../files/tumblr-images/audio2.png);background-position:98% 10px;background-repeat:no-repeat;padding-top:70px}#stacks_in_1054 .audio a{text-decoration:none}#stacks_in_1054 .audio .player_wrapper{font-size:13px;height:109px;position:relative;width:100%}#stacks_in_1054 .audio .artwork,.audio .track{overflow:visible;height:109px;float:left;position:relative}#stacks_in_1054 .audio .artwork{margin-right:10px;}#stacks_in_1054 .audio .artwork img{float:left}#stacks_in_1054 .audio .track_name{font-size:18px;font-weight:bold}#stacks_in_1054 .audio .player_footer{font-size:10px}#stacks_in_1054 .audio .audio_source{float:right}#stacks_in_1054 .audio .player{position:absolute;bottom:0;white-space:nowrap;overflow:visible}#stacks_in_1054 .audio .audio_player{width:300px}#stacks_in_1054 .audio .caption{clear:both}#stacks_in_1054 .chat{background-image:url(../files/tumblr-images/chat2.png);background-position:98% 10px;background-repeat:no-repeat}#stacks_in_1054 .chat ul{list-style:none;margin:0 0 1.5em;padding:0}#stacks_in_1054 .chat ul li.odd{color:#808080}
#stacks_in_1054 .chat ul li .who{background:#48B4DB;color:#808080;padding:0 .25em}#stacks_in_1054 .chat ul li.odd .who{background:#808080;color:#48B4DB}#stacks_in_1054 .photo,#stacks_in_1054 .photoset{background-image:url(../files/tumblr-images/photo2.png);background-position:98% 10px;background-repeat:no-repeat;padding-top:70px}#stacks_in_1054 .photo .image{position:relative}#stacks_in_1054 .photo .image a{display:block}#stacks_in_1054 .photo img,#stacks_in_1054 .photoset img{max-height:500px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}#stacks_in_1054 .post img{display:block;margin-left:auto;margin-right:auto;width:auto;height:auto;max-width:100%;max-height:500px}#fullprint{display:none;min-height:128px;min-width:128px;overflow:visible}#fullprint.loading{background:url(../files/tumblr-images/loading.gif) no-repeat center center;top:35%!important}#fullprint img{max-width:1280px;-moz-box-shadow:#1f1f1f 0 2px 10px;-webkit-box-shadow:#1f1f1f 0 2px 10px;box-shadow:#1f1f1f 0 2px 10px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}#fullprint .close{display:none;background-image:url(../files/tumblr-images/close.png);position:absolute;left:-12px;top:-12px;cursor:pointer;height:28px;width:28px}#fullprint a{display:block;width:50%;position:absolute;top:0;height:1000px;text-decoration:none}#fullprint a.prev_photo{left:0;display:none}#fullprint a.next_photo{right:0;display:none}#stacks_in_1054 .photoset .photoset-gallery{position:relative;width:100%;overflow:auto}#stacks_in_1054 .photoset .photoset-gallery img{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}#stacks_in_1054 .photoset .photoset-gallery .image{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;float:left;width:75px;height:75px;margin:10px;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666}#stacks_in_1054 .photoset-cycler{position:relative;display:block;height:500px;text-align:center}#stacks_in_1054 .quote{background-image:url(../files/tumblr-images/quotes2.png);background-position:98% 10px;background-repeat:no-repeat}#stacks_in_1054 .quote .quote-words{background:url(../files/tumblr-images/quote.png) no-repeat top left;background-position:0 0;font-size:1.4em;line-height:1.15384615385;padding-left:45px;margin-right:60px}#stacks_in_1054 .quote .source{padding-left:20px}#stacks_in_1054 .post-footer{padding:5px 10px;color:#48B4DB;background-color:#FFFFFF;border-top:1px solid #FAFBF4;font-size:10px;display:block;position:relative;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-radius-bottomleft:0px}#stacks_in_1054 .post-footer{background-color:transparent;}#stacks_in_1054 .post-footer a,#stacks_in_1054 .post-footer a:hover{color:#48B4DB}#stacks_in_1054 .post-footer p{padding:0;margin:0;padding-right:18px}#stacks_in_1054 .post-footer .posttime{font-weight:normal;background:url(../files/tumblr-images/clock.png) no-repeat right center}#stacks_in_1054 .post-footer .tags{background:url(../files/tumblr-images/tags.png) no-repeat right center}#stacks_in_1054 .post-footer a.tag{margin:0 5px;display:inline-block}#stacks_in_1054 .post-footer .comments{background:url(../files/tumblr-images/comments.png) no-repeat right center}#stacks_in_1054 .post-footer .share_button{height:20px;width:100px;padding:0;margin:5px 0;display:block;position:relative;overflow:visible}#stacks_in_1054 .post-footer .share_button.twitter,.share_button.google{display:inline;float:left}#stacks_in_1054 .post-footer .share_button.twitter.en,.post-footer .share_button.twitter.nl,.post-footer .share_button.twitter.id,.post-footer .share_button.twitter.it,.post-footer .share_button.twitter.ko{width:110px}#stacks_in_1054 .post-footer .share_button.twitter.fr,.post-footer .share_button.twitter.es{width:118px}#stacks_in_1054 .post-footer .share_button.twitter.pt,.post-footer .share_button.twitter.ru,.post-footer .share_button.twitter.tr{width:120px}#stacks_in_1054 .post-footer .share_button.twitter.de{width:122px}#stacks_in_1054 .post-footer .share_button.twitter.ja{width:130px}#stacks_in_1054 .post-footer .share_button_wrapper{height:60px;display:block;float:left;width:250px}#stacks_in_1054 .post-footer .meta_wrapper{display:block;text-align:right;float:right}#stacks_in_1054 .post-footer .clear-footer{clear:both}@media screen and (max-width:500px){#stacks_in_1054 .post-footer .meta_wrapper{display:block;text-align:left;float:left;width:100%!important}#stacks_in_1054 .post-footer p{padding:0;margin:0;padding-left:18px}#stacks_in_1054 .post-footer .posttime{font-weight:normal;background:url(../files/tumblr-images/clock.png) no-repeat left center}#stacks_in_1054 .post-footer .tags{background:url(../files/tumblr-images/tags.png) no-repeat left center}#stacks_in_1054 .post-footer a.tag{margin:0 5px;display:inline-block}#stacks_in_1054 .post-footer .comments{background:url(../files/tumblr-images/comments.png) no-repeat left center}}#stacks_in_1054 .post_nav{font-size:18px;width:100%}#stacks_in_1054 .post_nav .older_posts{float:right}
#stacks_in_1054 .post_nav .newer_posts{float:left}#facebook_thread{text-align:center}#disqus_thread li{list-style:none!important}
